<div class="col-lg-6" [@fadeIn]>
    <h1>{{title}}</h1>

    <div class="alert alert-success" *ngIf="status == 'success'">
       Login correcto, <a [routerLink]="['/login']">identificate aquí</a>
    </div>

    <div class="alert alert-danger" *ngIf="status == 'error'">
       No te has logueado correctamente
    </div>

    <form class="col-lg-7" #registerForm="ngForm" (ngSubmit)="onSubmit(registerForm)">
        <p>
            <label>Correo electrónico</label>
            <input type="email" name="email" #email="ngModel" [(ngModel)]="user.email" class="form-control" required>
            <span *ngIf="!email.valid && email.touched">El correo es obligatorio</span>
        </p>
        <p>
            <label>Contraseña</label>
            <input type="password" name="password" #password="ngModel" [(ngModel)]="user.password" class="form-control"
                required>
            <span *ngIf="!password.valid && password.touched">la contraseña no es valida</span>
        </p>
        <input type="submit" value="{{title}}" class="btn btn-primary" [disabled]="!registerForm.form.valid">
    </form>
</div>